Hermos API

Staff_dispute_summary

GET/staff/dispute_summaries

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Query Parameters

cursor?string

Opaque signed cursor. Return it unchanged; valid for 24 hours.

Length1 <= length <= 8192
limit?integer
Range1 <= value <= 100
Default50

Header Parameters

hms-livemode*string

Required explicit directory mode (Hms-Livemode).

Value in

  • "true"
  • "false"

Response Body

application/json

application/json

curl -X GET "https://example.com/staff/dispute_summaries" \  -H "hms-livemode: true"
{  "data": [    {      "id": "string",      "name": "string",      "reference": "string",      "open_count": 0,      "needs_evidence_count": 0,      "pending_sync_count": 0,      "soonest_evidence_due_on": "2019-08-24",      "at_stake": [        {          "currency": "string",          "amount": "string"        }      ]    }  ],  "pagination": {    "next_cursor": "string",    "has_more": true,    "as_of": "2019-08-24T14:15:22Z"  },  "request_id": "266ea41d-adf5-480b-af50-15b940c2b846",  "source": "primary"}